package com.adealink.weparty.effect

import com.adealink.frame.storage.file.WeFile

/**
 * 动效类型
 */
data class EffectResource(
    val resourceUrl: String,
    val animType: Int
)

data class EffectSaveResource(
    val effectFile: WeFile?,
    val animType: Int
)